13 ratings
  • 1
  • 2
  • 3
  • 4
  • 5
5 star 2
4 star 2
3 star 1
2 star 0
1 star 8
Compatible with
  • Android

Android Support Library v13 25.1.1.0

Xamarin Inc.

Provide backward-compatible versions of Android framework APIs.

v13 Android Support Library

This library adds support for the Fragment user interface pattern with the (FragmentCompat) class and additional fragment support classes.

Android Support Libraries

The Android Support Libraries are a set of code libraries that provide backward-compatible versions of Android framework APIs as well as features that are only available through the library APIs. Each Support Library is backward-compatible to a specific Android API level. This design means that your applications can use the libraries' features and still be compatible with devices running older versions of Android.

Including the Support Libraries in your Android project is considered a best practice for application developers, depending on the range of platform versions your app is targeting and the APIs that it uses. Using the features the libraries provide can help you improve the look of your application, increase performance and broaden the reach of your application to more users.

Release Notes

  • Updated to r21.0.3
Write a Review

5 reviews

Hamid Fathi

where is the android support library v4?! not exist!!!

Posted on: May 7 / Version: 25.1.1.0
Kenneth Moens rates this with
  • 1
  • 2
  • 3
  • 4
  • 5

"Some requied packages are not references by the project." - This don't contain any DLL :( i need this library - do something with it!...Same here -.-

Posted on: November 11, 2016 / Version: 24.2.1.0
Yirui Jiang rates this with
  • 1
  • 2
  • 3
  • 4
  • 5

"Some requied packages are not references by the project." - This don't contain any DLL :( i need this library - do something with it!...Same here -.-

Posted on: November 11, 2016 / Version: 24.2.1.0
André Herecki rates this with
  • 1
  • 2
  • 3
  • 4
  • 5

"Some requied packages are not references by the project." - This don't contain any DLL :( i need this library - do something with it!...Same here -.-

Posted on: November 10, 2016 / Version: 24.2.1.0
Bartek Barwinski rates this with
  • 1
  • 2
  • 3
  • 4
  • 5

"Some requied packages are not references by the project." - This don't contain any DLL :( i need this library - do something with it!

Posted on: November 4, 2016 / Version: 24.2.1.0